var guiobjects = new Array(
    new Array("stdportal_title", "Online test"),
    new Array("stdportal_signout", "Sign out"),
    new Array("personalinfo_panel", "Personal information"),
    new Array("usernametd", "Username:"),
    new Array("fullnametd", "Full name:"),
    new Array("dobtd", "DOB:"),
    new Array("gendertd", "Gender:"),
    new Array("homevillagetd", "Address:"),
    new Array("trialtestpanel", "Click on the following trial tests for experience"),
    new Array("officialtestpanel", "Click on the following tests to start doing the test"),
    new Array("testhistorypanel", "Click on the following item to review your taken tests"),
    new Array("viewtesthistory", "Your taken tests")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjectplaceholders = new Array(
); for (var i = 0; i < guiobjectplaceholders.length; i++) document.getElementById(guiobjectplaceholders[i][0]).placeholder = guiobjectplaceholders[i][1];

var guiobjecttitlesN = new Array(
    new Array("trialtestlink", "Click here to start doing the test."),
    new Array("tesklink", "Click here to start doing the test.")
); for (var i = 0; i < guiobjecttitlesN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjecttitlesN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].title = guiobjecttitlesN[i][1];
}